cURL
curl --request GET \ --url https://api.centosfi.com/v1/custom-assets/{custom_asset_id}
{ "custom_asset_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "subaccount_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "members": [ { "centos_id": 123, "exchange_value": 123, "exchange_name": "<string>", "ticker": "<string>", "token_id_yes": "<string>", "token_id_no": "<string>", "slug": "<string>", "tick_size_price": 123, "tick_size_qty": 123, "minimum_order_size": 123, "neg_risk": true, "neg_risk_id": "<string>", "condition_id": "<string>", "name": "<string>", "description": "<string>", "status": "active", "expiration_datetime": "2023-11-07T05:31:56Z", "category": "Other", "rank": 123 } ], "inserted_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "description": "<string>" }
Get a custom asset with its centos_ids.
Successful Response
Response schema for a custom asset with its members (detail view).
Show child attributes
Creation timestamp (UTC)
Last update timestamp (UTC)